# Copyright 1999-2020 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2

EAPI=7

MY_COMMIT="e704b9b62c263506852c4c876010414691d95873"

DESCRIPTION="Very simple CAPTCHA generator in C using GD, compatible with ejabberd"
HOMEPAGE="https://github.com/dotdoom/${PN}"
SRC_URI="${HOMEPAGE}/archive/${MY_COMMIT}.tar.gz -> ${P}.tar.gz"

LICENSE="BSD"
SLOT="0"
KEYWORDS="amd64 x86"
IUSE=""

RDEPEND="media-libs/gd[png,truetype]"
DEPEND="${RDEPEND}"

S=${WORKDIR}/${PN}-${MY_COMMIT}

src_install() {
        dobin captcha
        dodoc README.md
}